Bug 361101 - Italic Liberation Serif produces a weird character instead of an a with a tilde
Summary: Italic Liberation Serif produces a weird character instead of an a with a tilde
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: liberation-fonts
Version: 7
Hardware: All
OS: Linux
low
high
Target Milestone: ---
Assignee: Caius Chance
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 304441
TreeView+ depends on / blocked
 
Reported: 2007-10-31 23:05 UTC by Marcelo Criscuolo
Modified: 2008-01-23 06:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-23 06:06:58 UTC
Type: ---


Attachments (Terms of Use)
A screenshot of the weird a in OpenOffice (but it happens in any application). (57.07 KB, image/png)
2007-10-31 23:05 UTC, Marcelo Criscuolo
no flags Details
screenshot after rhbz#428596 (34.03 KB, image/png)
2008-01-23 06:06 UTC, Caius Chance
no flags Details

Description Marcelo Criscuolo 2007-10-31 23:05:37 UTC
Description of problem:

 When you type an "a" with a tilde (ã) using italic Liberation Serif, you get a
weird blurred character.


Steps to Reproduce:

    Type an "a" with a tilde in any application using italic Liberation Serif.
Or you can use ã in HTML formatting the character as italic and using
Liberation Serif as the browser font.

Comment 1 Marcelo Criscuolo 2007-10-31 23:05:37 UTC
Created attachment 244971 [details]
A screenshot of the weird a in OpenOffice (but it happens in any application).

Comment 2 Caius Chance 2007-11-01 00:12:47 UTC
Currently, Liberation Fonts modification is not authorized except by their
manufacturer.

This bug is tracked by bug# 304441 for prompting to the attention of Ascender.

Comment 3 Caius Chance 2008-01-23 06:06:09 UTC
I am testing with the ã from the sentence "When you type an "a" with a tilde (ã)
using italic Liberation Serif, you get a weird blurred character." in bug
description.

The bug is not unable to be reproduced after bug#428596. Hence, closing this
bug. Please see the screenshot attached below to reconfirm.

Comment 4 Caius Chance 2008-01-23 06:06:31 UTC
Created attachment 292602 [details]
screenshot after rhbz#428596


Note You need to log in before you can comment on or make changes to this bug.